.contact_top{display:block;}
.site-body {padding-top:0px;}
.contact_top_text{color: #4a4a4a; font:22px MyriadPro,Arial,sans-serif;padding-bottom: 20px; text-align: center; text-transform: uppercase;}
.article-title{color:#717171;text-transform:uppercase;font:normal 22px/30px "RalewayBold",Arial,sans-serif;}

#ph_contact_txt{padding:20px 0 5px !important;}

#ph_contact_gmap{border:1px solid #c9c9c9 !important;box-sizing:border-box;height:300px;text-align:left;width:100%;}

#ph_contact_addresses{padding-left:10px;}
#ph_contact_addresses .address-box .address-line .address-name{padding-bottom:10px;}
#ph_contact_addresses .item{padding:5px;}

#ph_contact_form{float:left;padding:10px 0 30px;}
#ph_contact_form .error{color:#cc0000;}
#ph_contact_form .field input{border:1px solid #dddddd;width:140px;}
#ph_contact_form .label{width:70px;}
#ph_contact_form .notes{color:#000000;padding-left:70px;}
#ph_contact_form .success{color:#008000;}
#ph_contact_form input[type="text"],
#ph_contact_form input[type="password"],
#ph_contact_form input.input_text{box-sizing:border-box;margin-bottom:8px;padding:5px;width:232px;}
    
#ph_contact_form input[type="button"], #ph_contact_form input[type="submit"],#ph_contact_form input.input_button{text-transform: uppercase; color: #ffffff;font-weight:normal;font-size:12px; padding: 5px 10px;
    border: none;
    background: #4e4e4e;
    background: -webkit-linear-gradient(#4e4e4e, #141414); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4e4e4e, #141414); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4e4e4e, #141414); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4e4e4e, #141414); /* Standard syntax */
    border-radius: 2px; cursor: pointer;}
#ph_contact_form input[type="button"]:hover, #ph_contact_form input[type="submit"]:hover,#ph_contact_form input.input_button:hover{
    background: #141414;
    background: -webkit-linear-gradient(#141414, #4e4e4e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#141414, #4e4e4e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#141414, #4e4e4e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#141414, #4e4e4e); /* Standard syntax */
}
#ph_contact_form textarea{border:1px solid #ddd;box-sizing:border-box;margin-bottom:8px;width:232px;}
#ph_contact_form .formtable td{padding:0;}


@media screen and (max-width:990px), screen and (max-device-width:990px){
    .rwd-body #ph_site_content{box-sizing:border-box;}

    .rwd-body .address-box-gmap{box-sizing:border-box;float:left;max-width:200px;padding:20px 0 0;position:relative;width:100%;}
    .rwd-body .address-box-details{width:100%;}

    .rwd-body .wdaytable-line{min-width:316px;}
}
@media screen and (max-width:340px), screen and (max-device-width:340px){
    .rwd-body .address-box-gmap{max-width:100%;}

    .rwd-body .wdaytable-line{min-width:280px;}
    .rwd-body .wdaytable-cell{clear:both;width:100%;}
    .rwd-body .wdaytable-3cell{margin-right:0;}
}